function validarResultadoComparacionEP15(concentracion_1, concentracion_2, concentracion_3, concentracion_4, concentracion_5){
    
    $(".input-validado-error").removeClass("input-validado-error"); // Eliminar todas las clases de error

    if (concentracion_1.val() != "" && !/^([0-9]+(\.[0-9]+)?)$/.test(concentracion_1.val())) {
        
        notificacion("normal", "warning", "Resultado incorrecto", "El valor del resultado debe ser un valor decimal");
        enfocarGestion(concentracion_1);
        return false;

    } else if(concentracion_2.val() != "" && !/^([0-9]+(\.[0-9]+)?)$/.test(concentracion_2.val())) {
        
        notificacion("normal", "warning", "Resultado incorrecto", "El valor del resultado debe ser un valor decimal");
        enfocarGestion(concentracion_2);
        return false;
    } else if(concentracion_3.val() != "" && !/^([0-9]+(\.[0-9]+)?)$/.test(concentracion_3.val())) {
        
        notificacion("normal", "warning", "Resultado incorrecto", "El valor del resultado debe ser un valor decimal");
        enfocarGestion(concentracion_3);
        return false;
    } else if(concentracion_4.val() != "" && !/^([0-9]+(\.[0-9]+)?)$/.test(concentracion_4.val())) {
        
        notificacion("normal", "warning", "Resultado incorrecto", "El valor del resultado debe ser un valor decimal");
        enfocarGestion(concentracion_4);
        return false;
    } else if(concentracion_5.val() != "" && !/^([0-9]+(\.[0-9]+)?)$/.test(concentracion_5.val())) {
        
        notificacion("normal", "warning", "Resultado incorrecto", "El valor del resultado debe ser un valor decimal");
        enfocarGestion(concentracion_5);
        return false;
    } else {
        return true;
    }
}